A flaw was found in htmldoc before... CVE-2021-23165

- AV AC AU C I A
发布: 2022-05-24
修订: 2022-04-29

A flaw was found in htmldoc before v1.9.12. Heap buffer overflow in pspdf_prepare_outpages(), in ps-pdf.cxx may lead to execute arbitrary code and denial of service.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息